Is Uln-internal-setup-1.0.1-1.el6.noarch.rpm Required For RedHat 6 Linux for Reports/Forms 11g? (Doc ID 2105762.1)

Last updated on FEBRUARY 29, 2016

Applies to:

Oracle Reports Developer - Version 11.1.2.2.0 and later
Information in this document applies to any platform.

Goal

You installed Forms and Reports 11.1.2.2.0 and Reports Builder keeps crashing.

Per https://docs.oracle.com/html/E25460_01/r2_fr_requirements.htm
Oracle® Fusion Middleware System Requirements and Specifications for Oracle Forms and Reports
11g Release 2 (11.1.2), Table 6 Supported Linux Operating Systems:

uln-internal-setup-1.0.1-1.el6.noarch.rpm is required for both Linux x86-64 Oracle Linux 6 (UL1+) and Red Hat Linux 6 (UL1+) for Forms and Reports Builder, per Footnote 2.

However, Footnote 2 only has the instructions related to getting uln-internal-setup-1.0.1-1.el6.noarch.rpm for Oracle Linux, but not for Red Hat Linux 6.

Question:

Is uln-internal-setup-1.0.1-1.el6.noarch.rpm a required package for the Forms and Reports Builder on Red Hat Linux 6, and if so, where do you get it?
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms